@charset "UTF-8";
/* CSS Document */


body {
	background-color:#fff;
}
.container {
	position: relative;
}


h1 {
	color: #f4323f;
    font-size: 35px;
	line-height:40px;
    text-transform: capitalize;
    font-family: gill-sans-nova,sans-serif;
	text-align: center;
	font-weight: 700;
	font-style: normal;
    padding: 15px 0px;
    margin: 0px 0px 15px;
}

h2 {
	color:#231f20;
	font-size:34px;
	text-transform:uppercase;
	font-family: itc-american-typewriter, serif;
	font-weight: 500;
	font-style: normal;
	margin:20px 0px 20px;
	text-align: center;
}

h3{
	color:#ffffff;
	background-color:#f4323f;
	font-size:28px;
	font-family: itc-american-typewriter, serif;
	font-weight: 500;
	font-style: normal;
	margin:30px auto;
	padding:10px 30px;
	text-align: center;
	width:400px;
	max-width:100%;
	text-transform: uppercase;
}

h3 a {
	color:#7ca32d;
	text-decoration:none;
	font-size:10px;
}

h3 a:hover {
	color:#7ca32d;
	text-decoration: none;
}

h4 {
	color:#666;
	font-size:16px;
	text-transform: capitalize;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:center;
	font-weight: 500;
	margin:0px 0px 10px;
}

hr { border:1px solid #fff; margin:60px 0 30px;}

article {
	
}
article p,
article li,
label,
input,
textarea,
p{
	color:#231f20;
	text-align: center;
	font-size:20px;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
}
article p {
	margin-bottom:30px;
}
p span.type { 
	font-family: itc-american-typewriter, serif;
	font-weight: 500;
	font-style: normal;
}


img { max-width:100%;}

article p span{
	
}

article p a,
article p a:hover,
article li a {
	color:#f4323f;
	font-weight:500;
}
.col-md-4 { margin-bottom:20px;}


.menu_header {
	width:420px; 
	max-width:100%;
	margin:30px 0;
}
.foodpic{
	border:2px solid #fff;
}

.food-name{
	color:#000000;
	font-size:19px;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 600;
	font-style: normal;
	display:block;
	text-align: center;
}
.food-price{
	color:#f4323f;
	font-size:18px;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
	display:block;
	margin:0 0 30px;
	text-align: center;
	
}
.food-description{
	display:block;
	color:#000000;
	font-style: italic;
	font-size:16px;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	text-align: center;
}

.flauta {
	border:4px solid #f4323f; padding:20px 0; margin-bottom:40px;
}

.button {
	padding:10px 20px;
	text-align: center;
	background-color:#f5b21d;
	color:#fff;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 700;
	cursor:pointer;
	font-size: 26px;
	border-radius: 6px;
	margin-top:15px;
	display:inline-block;
}

.button:hover {
	color:#fff;
	font-weight: 700;
	text-decoration: none;
}


nav ul {
	margin:0px;
	padding:0px;
}

nav ul li {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
	list-style: none;
	display:inline;
	margin-left:20px;
	font-size:16px;
	text-transform: uppercase;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:right;
}


nav ul li a {
	color:#3f3f3f;
	text-decoration: none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

nav ul li a:hover {
	color:#7ca32d;
	text-decoration:none;
}


nav ul li.active a{
	color:#7ca32d;
	font-weight:500;
}

ul#social{
	margin: 15px 0;
	padding:0px;
	text-align:center
}

ul#social li {
	list-style:none;
	display:inline;
	margin-left:15px;
}

ul#social li a i {
	color:#9e1d21;
	font-size:35px;
}


header {
	padding:20px 0px 0px;
}

#banner {
	margin-bottom:20px;
}
#banner img { max-width:100%;}

.content {
	overflow: hidden;
}

.delivery_btns img { margin:10px 10px;}



.diet { 
	display: inline-block;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    font-family: gill-sans-nova,sans-serif;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-align: center;
    background-color: #fa752b;
    margin-left: 5px;
    padding: 0;
    border-radius: 50%;
	font-style:normal;
}
.btn {
	padding: 10px 20px;
    border-radius: 5px;
    background-color: #5c396c;
    color: #fff;
    text-transform: uppercase;
    font-family: gill-sans-nova,sans-serif;
	font-style: normal;
    font-size: 12px;
    font-weight: 700;
    margin: 5px 0px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

.btn:hover {
	color:#fff;
	background-color:#557f02;
	text-decoration:none;
}

.btn-lg {
	border-radius: 5px;
	background-color:#000;
	color:#fff;
	width:100%;
	max-width:300px;
	text-transform: uppercase;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	font-weight:700;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

.btn-lg:hover {
	color:#fff;
	background-color:#7ca32d;
	text-decoration:none;
}




.whitebox {
	background-color: #fff;
	padding:0px 20px;
	display: inline-block;
    margin-top: 6px;
}

.sponsors img {
	max-width:100%;
}


.mobile-nav i {
	font-size:40px;
	text-align:right;
	cursor:pointer;
}

#mobile-nav {
	display:none;
}

#mobile-nav ul {
	margin:0px;
	padding:0px;
}

#mobile-nav ul li {
	list-style:none;
	display:block;
	border-bottom:1px solid #aaa;
	background-color:#eee;
	padding:10px 15px;
}

#mobile-nav ul li a {
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size:16px;
	color:#333;
}


footer {
	text-align:center;
	color:#000;
	background-color:#f5b21d;
	padding:8px 0px;
	font-family: gill-sans-nova,sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size:11px;
	width:100%;
}

p.copyright { color:#000; font-family: gill-sans-nova,sans-serif; font-size:15px; text-align: center; }

footer p {
	margin:0px;
	padding:0px;
}

footer p strong {
	
}

footer p a {
	color:#000;	font-weight:700;
	text-decoration: underline;
}
footer p a:hover {
	color:#000;
	font-weight:700;
	text-decoration: underline;
}


footer p .gc-cs-link {
	color:#fff !important;
	text-decoration:none !important;	
}



.cleanForm input {
	background-color:#eee;
	border:1px solid #bbb;
	border-radius:5px;
	width:100%;
	color:#000;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:18px;
	line-height:40px;	
	box-shadow:none;
	padding:0 10px;
	margin-bottom:15px;
}

.cleanForm input[type="submit"]{
	color:#fff !important;	
	background-color:#000;
	font-family: itc-american-typewriter, serif;
	font-weight: 500;
	font-style: normal;
	padding:20px;
}

.cleanForm label {
	color:#f28130;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:18px;	
}

.cleanForm textarea {
	background-color:#eee;
	border:1px solid #bbb;
	border-radius:5px;
	width:100%;
	color:#000;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	text-align:left;
	font-style: normal;
	font-size:18px;
	line-height:20px;	
	height: 150px;	
	box-shadow:none;
	padding:15px 10px;
	margin-bottom:15px;
}

.mt-15 { margin-top:15px; }
.mt-30 { margin-top:30px; }
.mt-50 { margin-top:50px; }
.mt-75 { margin-top:75px; }
.mt-100 { margin-top:100px; }

.mb-15 { margin-bottom:15px; }
.mb-30 { margin-bottom:30px; }
.mb-50 { margin-bottom:50px; }
.mb-75 { margin-bottom:75px; }
.mb-100 { margin-bottom:100px; }

.pt-15 { padding-top:15px; }
.pt-30 { padding-top:30px; }
.pt-50 { padding-top:50px; }
.pt-75 { padding-top:75px; }
.pt-100 { padding-top:100px; }

.pb-15 { padding-bottom:15px; }
.pb-30 { padding-bottom:30px; }
.pb-50 { padding-bottom:50px; }
.pb-75 { padding-bottom:75px; }
.pb-100 { padding-bottom:100px; }




/*****************************************
	PLUGINS
*****************************************/

.flexslider {
	border:none;
	padding:0px;
	margin:0;
	box-shadow:none;
}

.flexslider.sponsorlist {
	margin:0px;
}

.flex-direction-nav {
	padding-top:40px;	
}
.flex-direction-nav .flex-prev {
	left: 10px;
	text-align: left;
	padding-left: 10px;
}
.flex-direction-nav .flex-next {
	right: 10px;
	text-align: right;
	padding-right: 10px;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	background-color:none;
	border-radius: 50%;
	border:2px solid #e6437a;
	width: 50px;
	margin: 0 auto;
	height: 50px;
	color: #e6437a;
	position: absolute;
	top: 30%;
	text-shadow:none;
	z-index: 99999;
	overflow: hidden;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.flex-direction-nav a:before {
	font-size:35px;	
}
